SAP HANA DB CVE-2016-6144 Brute Force Authentication Bypass Vulnerability

Bugtraq ID: 92065
Class: Design Error
CVE: CVE-2016-6144
Remote: Yes
Local: No
Published: Jul 21 2016 12:00AM
Updated: Jul 21 2016 12:00AM
Credit: Pablo Artuso
Vulnerable: SAP HANA DB 1.00.73.00.389160
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus